@charset "shift_jis";

/* ========== 全てのサイズ共通 ========== */


/* border-box */
#contents, #contents *, #contents *:before, #contents *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#contents img { vertical-align:top;}

#contents {
  width:100%;
  font-size:.88em;
  text-align:left;
  line-height:1.4em;
}

#contents a {
	text-decoration:none;
}

/*----------------
  ranking review
----------------*/
#contents .ranking_part2 * ,
#contents .review_parts * {
    line-height: 1.3em;
}

#contents .ranking_part2 ,
#contents .review_parts {
	padding: 3em 0 0;
	margin: 0 0 3em;
}

/*----------------
  grid-box
----------------*/

.grid-box {
    letter-spacing: -.40em;
	width:100%;
	text-align:center;
}

.grid-box .inner {
    letter-spacing: normal;
    display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}

.grid-box.division-1 .inner {
	width: 97.8%;
	margin: 0 1.1% 2% ;
}

.grid-box.division-2 .inner {
	width: 47.8%;
	margin: 0 1.1% 2% ;
}

.grid-box.division-3 .inner {
	width: 31%;
	margin: 0 1.15% 2% ;
}

.grid-box.division-4 .inner {
	width: 22%;
	margin: 0 1.1% 2% ;
}

.grid-box.division-5 .inner {
	width: 17.8%;
	margin: 0 1.1% 2% ;
}


/* ========== 全てのサイズ共通（優先処理） ========== */

/*----------------
	font-size
----------------*/
.fs-8 { font-size:0.8em;}
.fs-9 { font-size:0.9em;}
.fs-10 { font-size:1.0em;}
.fs-12 { font-size:1.2em;}
.fs-14 { font-size:1.4em;}
.fs-16 { font-size:1.6em;}
.fs-18 { font-size:1.8em;}
.fs-20 { font-size:2.0em;}

/*----------------
	font-color
----------------*/
.fc-re { color:#c00;}
.fc-bl { color:#33f;}
.fc-gy { color:#666;}
.fc-gr { color:#093;}
.fc-ol { color:#f60;}
.fc-pk { color:#f6c}

.bg-re { background:#fcc; padding:.2em;}
.bg-bl { background:#cef; padding:.2em;}
.bg-ye { background:#ff9; padding:.2em;}
.bg-gr { background:#ddd; padding:.2em;}

/*----------------
     text-align
----------------*/
.txt-al{ text-align:left !important;}
.txt-ar{ text-align:right !important;}
.txt-ac{ text-align:center !important;}

/*----------------
     padding
----------------*/
.p1{ padding:1em !important;}
.ptb1{ padding:1em 0 !important;}
.plr1{ padding:0 1em !important;}

.pt1{ padding-top:1em !important;}
.pt2{ padding-top:2em !important;}
.pt3{ padding-top:3em !important;}

.pb1{ padding-bottom:1em !important;}
.pb2{ padding-bottom:2em !important;}
.pb3{ padding-bottom:3em !important;}

/*----------------
     margin
----------------*/
.m1{ margin:1em !important;}
.mtb1{ margin:1em 0 !important;}
.mlr1{ margin:0 1em !important;}

.mt1{ margin-top:1em !important;}
.mt2{ margin-top:2em !important;}
.mt3{ margin-top:3em !important;}

.mb1{ margin-bottom:1em !important;}
.mb2{ margin-bottom:2em !important;}
.mb3{ margin-bottom:3em !important;}


.mp0 { margin:0; padding:1em 0 .3em;}


/* == 変換用 == */

.standard-img {
	max-width:100%;
	margin:0 auto;
}

.inner-img {
	width:100%;
	margin:0 auto;
}

/* == 非表示処理（ranking・review・categorylist） == */

#contents .spno , #contents .ranking_part2 , #contents .incl_review2 , #contents .dcatelist {
  display: none;
}

#contents .pcno {
    display: block;
}

/*----------------
     clearfix
----------------*/

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}


@media screen and (min-width:480px) { 
/* ========== for iPhone（横画面ほか調整用） ========== */



}
@media screen and (min-width:768px) {
/* ========== for iPad・PC（タブレット・PC調整用） ========== */

/* ========== contents内（タブレット・PC用） ========== */


#col_center {
  margin:0 0 0 195px;
}

#contents {
  font-size:1.2em;
  text-align:left;
}

/* ========== contents内（PC用） ========== */

/*----------------
  grid-box
----------------*/

.grid-box .inner {
	font-size:1.2em;
}



/* == 非表示処理（ranking・review・categorylist） == */

#contents .spno , #contents .ranking_part2 , #contents .incl_review2 , #contents .dcatelist {
  display: block;
}

#contents .pcno {
    display: none;
}

}
